/* IceCream Business HTML-5 Template */

@media only screen and (max-width: 1500px){
	
	.slider-one .slider-one_pagination{
		display: none;
	}

}

@media only screen and (max-width: 1240px){
	
	.slider-one_content-inner{
		padding-top: 0px;
	}
	
	h1 {
		line-height: 70px;
		font-size: 60px;
	}
	
	.footer-contact_list li a{
		font-size: 18px;
	}

}
	
@media only screen and (max-width: 1032px){
	
	h1 {
		line-height: 60px;
		font-size: 50px;
	}
	
}
	
@media only screen and (max-width: 1023px){
	
	.main-header .main-box .logo-box {
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		margin:0px;
		text-align:left;
	}
	
	.main-header .outer-box{
		position: static;
		display:block;
	}
	
	.main-header .mobile-nav-toggler{
		display:block;
	}
	
	.main-header .sticky-header .mobile-nav-toggler{
		display:block;
	}
	
	.main-header .nav-outer,
	.main-header .sticky-header .main-menu{
		display:none;
	}
	
	.main-header #navbarSupportedContent{
		display:block;
	}
	
	.main-header .mCSB_inside > .mCSB_container{
		margin-right:0px;
	}

	.main-header .outer-box{
		gap: 15px;
	}

	.main-header .main-menu{
		display: none;
	}
	
	.mobile-menu .navigation li.has-mega-menu > .mega-menu {
		display: none;
		overflow: hidden;
	}
	
	.main-header .mobile-menu .navigation li.has-mega-menu .mega-menu .mega-menu-bar .column h6{
		display:none;
	}
	
	.main-header .mobile-menu .navigation li.has-mega-menu .mega-menu .mega-menu-bar .column{
		width:100%;
	}
	
	.contact-form.style-three{
		margin-right:0px;
	}
	
}

@media only screen and (max-width: 991px){
	
	.slider-one .column{
		z-index:1;
	}
	
	.slider-one_vector{
		left:0px;
		top:0px;
	}
	
	.about-one p{
		max-width: 100%;
	}
	
	.quote-form{
		margin-top: 30px;
	}
	
}
	
@media only screen and (max-width: 767px){
	
	.main-header .header-upper .logo-outer {
		position:relative;
		width:100%;
	}
	
	.main-header .sticky-header .outer-box{
		display:block;
		right: 0px;
		left: auto;
		top:0px;
	}

	.main-header .main-menu{
		width:100%;
		display:none;
	}
	
	.main-header .main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-header .main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	.main-header .main-box .logo-box{
		float:none;
		text-align:center;
		padding-bottom:10px;
	}

	.main-header .header-lower .outer-box{
		position:relative;
		z-index:12;
		display:block;
	}
	
	.main-header .main-menu .navbar-header .navbar-toggler{
		display: inline-block;
		z-index: 12;
		width: 50px;
		height: 40px;
		float: none;
		padding: 0px;
		text-align: center;
		border-radius: 0px;
		background: none;
		border: 1px solid #ffffff;
	}
	
	.main-header .main-menu .navbar-header .navbar-toggler .icon-bar{
		position: relative;
		background: #ffffff;
		height: 2px;
		width: 26px;
		display: block;
		margin:0 auto;
		margin:5px 11px;
	}
	
	.main-header .nav-outer .mobile-nav-toggler{
		display: block;
	}
	
	.main-header #navbarSupportedContent{
		display:block;
	}
	
	.main-header .mCSB_inside > .mCSB_container{
		margin-right:0px;
	}
	
	.accordion-box .block .acc-btn{
		font-size: 18px;
		padding:22px 30px 22px 30px;
	}
	
	.quote-one{
		padding-top: 100px;
	}
	
}

@media only screen and (max-width: 599px){

	.product-block_one h4,
	.product-block_one .text{
		min-height: 0;
	}
	
	.testimonial-one .swiper-slide{
		width: 100%;
	}
	
	.testimonial-block_one .text,
	.form-group .ui-selectmenu-button.ui-button,
	.contact-form .form-group label{
		font-size: 16px;
		line-height: 28px;
	}
	
	.contact-form .text{
		font-size: 16px;
	}

}

@media only screen and (max-width: 479px) {
	
	.main-header_button{
		display: none;
	}
	
	h1 {
		line-height: 50px;
		font-size: 40px;
	}
	
	h2 {
		line-height: 40px;
		font-size: 30px;
	}
	
	h3 {
		line-height: 34px;
		font-size: 24px;
	}
	
	.offer-block_one-content h3{
		min-height:auto;
	}
	
	.package-one p,
	.sec-title_text,
	.about-one p,
	.main-footer .footer-text,
	.offer-block_one-content .text,
	.product-block_one .text{
		font-size: 15px;
		line-height: 26px;
	}
	
	.main-header .mobile-nav-toggler{
		font-size: 22px;
	}
	
	.header-top .phone-box,
	.header-top .email-box{
		font-size: 15px;
	}
	
	.testimonial-block_one .inner-box{
		padding: 35px 20px;
	}
	
	.accordion-box .block .acc-btn {
		padding: 16px 30px 16px 20px;
		font-size: 16px;
		font-weight: 500;
	}
	
	.accordion-box .block .icon-outer{
		right: 15px;
		top: 22px;
		font-size: 16px;
	}
	
	.footer-list li a{
		font-size: 16px;
	}
	
	.footer-contact_list li a{
		font-size: 16px;
	}
	
}